/*
Theme Name: Aden Child
Template: aden
Theme URI: http://themeforest.net/item/aden-responsive-blog-theme/14157509
Author: Infinity-Themes
Author URI: http://themeforest.net/user/infinity-themes
Description: Simple, Fast & Creative Blog
Version: 2.5
License: See in Zip Package
License URI: See in Zip Package
Tags: left-sidebar, right-sidebar, post-formats, theme-options, translation-ready
Text Domain: aden
*/



/**
 * ----------------------------------------------------------------------------------------
 * Theme customization Starts Here
 * ----------------------------------------------------------------------------------------
 */

.logo {
    float:centre;
}


.col-1 .post-title, .adenit-single-post .post-title, .col-2 .post-title, .col-3 .post-title {
pointer-events: none;
}
.read-more {
  display:none;
}
.page .post-title{
 display:none !important;
}
.post .entry-content p:first-child:first-letter { float: left; color: #000; font-size: 70px; font-family: Georgia; line-height: 60px; padding-top: 4px; padding-right: 8px; padding-left: 3px;  }
.alignleft {
    float: left;
    margin: 5px 20px 0px 0;
}

.entry-content h3{
  font-family:'Playfair Display' !important;
}
.vc_gitem-post-data-source-post_date{
display:none !important;
}
.wpcf7 input[type="text"], .wpcf7 input[type="email"]{
width: 100% !important;
}

.vc_grid-item-mini.vc_is-hover .vc_gitem-animate-none .vc_gitem-zone-b{
opacity:1 !important;
}
.search-btn{
display: none;
}
.vc_gitem-animate-none .vc_gitem-zone-b{
 opacity: 0.65 !important;
}
.icon-fire{
display: none;
}
span.wpsdc-drop-cap {
    font-family: Georgia;
}

@media (max-width: 768px) {
.header-center {
        height: 210px; !important;
}

@media (max-width: 768px) {
.logo {
    max-width: 320px !important;
    margin-top: -105px;
    padding-left: 60px;
    float: centre !important;
}



.top-nav > ul > li > a {
    display: block;
    text-transform: lowercase !important;
    text-decoration: none;
}

@media screen and (max-width: 1025px) {  .nav > ul > li {
    float: left;
    list-style: none;
    padding: 0 15px;
}